[Season]
name=All Tracks In Alphabetical Order
year=1965
numEvents=10

[event1]
name=South African Grand Prix
shortname=South African GP
trackDirectory=eastlndn
month=1
day=1
numberOfLaps=85
startingGrid=6
trackShortName=East London
flag=saflg

[event2]
name=Monaco Grand Prix
shortname=Monaco GP
trackDirectory=monaco
month=5
day=30
numberOfLaps=100
startingGrid=3
trackShortName=Monaco
flag=monflg

[event3]
name=Belgian Grand Prix
shortname=Belgian GP
trackDirectory=spa
month=6
day=13
numberOfLaps=32
startingGrid=5
trackShortName=Spa
flag=belflg

[event4]
name=French Grand Prix
shortname=Charade Clermont-Ferrand
trackDirectory=charad70
month=6
day=27
numberOfLaps=40
startingGrid=6
trackShortName=Charade
flag=franflg

[event5]
name=British Grand Prix
shortname=British GP
trackDirectory=silver
month=7
day=10
numberOfLaps=80
startingGrid=10
trackShortName=Silverstone
flag=britflg

[event6]
name=Dutch Grand Prix
shortname=Dutch GP
trackDirectory=zandvort
month=7
day=18
numberOfLaps=80
startingGrid=6
trackShortName=Zandvoort
flag=nethflg

[event7]
name=German Grand Prix
shortname=German GP
trackDirectory=nurburg
month=8
day=1
numberOfLaps=15
startingGrid=9
trackShortName=Nürburgring
flag=gerflg

[event8]
name=Italian Granda Prix
shortname=Italian GP
trackDirectory=monza
month=9
day=12
numberOfLaps=76
startingGrid=6
trackShortName=Monza
flag=italflg

[event9]
name=United States Grand Prix
shortName=US GP
trackDirectory=watglen
month=10
day=3
numberOfLaps=110
startingGrid=4
trackShortName=Watkins Glen
flag=usaflg   

[event10]
name=Mexican Grand Prix
shortname=Mexican GP
trackDirectory=mexico
month=10
day=24
numberOfLaps=65
startingGrid=4
trackShortName=Mexico City
flag=mexflg  
